Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 08 Dec 2020 12:05:57 -0500

Chat transcript

	

	Visitor Tue, 12/08/20 11:56:59 am America/New_York
	
		I would like to know the cost involved wet starting a VoIP service provider of my own

	Vincent 11:56:59 am
	
		Hello, would you like to talk about our services?

	Visitor 11:57:15 am
	
		I mean the cost involved with

	Vincent 11:57:52 am
	
		Sure, you can browse our Voip server plans here  - https://www.colocationamerica.com/voip
	
		Or else, I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Visitor 12:00:14 pm
	
		Elliott 7184270180 and email is [email-masked] and I would need a server and how do I check to the point VoIP services and I need to have clients so I don't know how much equipment and I have to invest to be as good as Verizon
	
		I would want to be a as good as Verizon
	
		 cheaper prices for my service
	
		So I can have my own service provider because I want to be cheaper than a lot of companies so people would use me

	System 12:01:07 pm
	
		You rated our customer service as good

	Vincent 12:01:19 pm
	
		Sure, but may I ask which server are you looking for ?

	Visitor 12:01:35 pm
	
		 whatever the cheapest one for the best quality is
	
		What are the monthly costs involved Toto
	
		I mean total

	Vincent 12:01:54 pm
	
		Okay, but I mean Colocation or Dedicated?

	Visitor 12:02:32 pm
	
		I don't know what or dedicated is
	
		What is said above
	
		I mean colocation

	Vincent 12:03:12 pm
	
		Okay, Let me raise a request for you and our sales expert will assist you further with all.

	Visitor 12:03:57 pm
	
		Okay sure because I want the cheapest for the best quality so my customers I will have customer and I want to make this company a profitable company

	Vincent 12:04:02 pm
	
		Sure, Noted.

	Visitor 12:04:02 pm
	
		Of my own
	
		Of my own thank you

	Vincent 12:04:10 pm
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 12:04:50 pm
	
		Also I need to know the equipment which I have to buy in order to start my own VoIP my own the VoIP
	
		Provider
	
		Thx

	Vincent 12:05:29 pm
	
		Sure, I have forwarded your request and as I told you before our team will assist you further.
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 12:05:37 pm
	
		Thanks you too
	
		Bye

	System 12:05:39 pm
	
		Vincent archived the chat

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	8m 40s

Chat has been opened from website: https://www.colocationamerica.com/voip/starting-your-own-voip-business

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com